/* stylesheet.css */


article, aside, figure, footer, header, nav{
	display: block;
}

body{
	background-color: antiquewhite;
	color: black;
	margin-left: 10%;
	margin-right: 10%;
}

.main-content{
	float: left;
	text-align: justify;
	width: 70%;
}

.sidebar{
	float: right;
	width: 10%;
	text-align: center;	
}

.footer{
	/*float: left;*/
	clear: both;
	margin-left: 30%;
	margin-right: 30%;
}

.header img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}

hgroup h1,h2,h3,h4,h5,h6{
	height: 10px;
}

h4{
	margin-left: 10px;
}

.author{
	font-style: italic;
	text-align: right;
}

.com-date{
	color: graytext;
    font-style: oblique;
    font-weight: bold;
    text-align: right;
}

article p{
	margin-left: 10px;
	text-indent: 10px;
}

.comment{
	margin-left: 30px;
	text-indent: 20px !important;
}

/* CSS menu*/
#navigation {
	font-size: 1em;
	font-family: "Times New Roman", Times, serif;
	font-weight: 600;
	width: 110px;
}

#navigation ul {
	padding: inherit
}

#navigation li {
	list-style: none;
	border-bottom: solid black;
	border-top: solid black;
	border-width: 1px;
	background: #0091be;
} 

#navigation a {
	color: white;
	cursor: pointer;
	display: block;
	height: 25px;
	line-height: 25px;
	text-decoration: none;
	width: 100%;
}

#navigation li a:hover {
	text-decoration:underline;
	color: black;
	background: #ee652a;
	position: relative;
}

#navigation li span {
	text-decoration: underline;
	color: black;
	background: #ee652a;
	position: relative;
	display: block;
	height: 25px;
	line-height: 25px;
	width: 100%;
}

form {  
	font:100% verdana,arial,sans-serif;
	margin: 0;
	padding: 0;
	min-width: 400px;
	max-width: 500px;
	width: 460px;
	margin-left: auto;
	margin-right: auto;
	
}

form label { 
	display: block;
	float: left; 
	width: 160px; 
	padding: 0; 
	text-align: left;
}

label.error {
	float: right;
	padding-right: 3%;
	vertical-align: top;
	width: 420px;
}

#map_canvas{
	height: 300px;
	position: relative;
	border: medium;
	border: navy;
	border-style: double;
	border-width: thick;	
}
